KJL - Functional #2648

Hide button Action di Material Master Data
03/18/2024 04:47 PM - haykal haykal

Status: Closed Start date: 03/18/2024
Priority: Immediate Due date: 03/20/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Tolong button Action di Material Master Data yg ada di tab Stock Info agar di-hide.
Menu Path: Logistic & Service > Master Data > Material Master Data > Create/pilih salah satu material > Tab Stock Info

port: http://remote.minovais.com:61138/
db: Minova_ES_KJL_Prod (di 1452)

Terimakasih.

History

#1 - 03/19/2024 03:37 PM - haykal haykal
- Description updated

#2 - 03/20/2024 02:20 PM - shofwan shiddiq

- File clipboard-202403201418-ud1sx.png added

- File clipboard-202403201418-0qu30.png added

- File clipboard-202403201419-pnmyl.png added

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, Button Action sudah di hide di tab Stock Info menu Sales

Button Create Ref juga sudah di hide di Sales Inquiry dan Permintaaan barang

= My Workplace Financial Accounting  Human Resource  Logistic & Service  System Administration Search Q Heip I Minovais ~
day,
AT Edit Material Detail -
I My Workplace Mama Barang: 00000001 Material Type: Raw Material
B Financial Accounting Description: Homopolymer Product Group: Raw Material + Additive
External ID: BIO Filler UF 401 PLA
B Human Resource
Result
Vendor Master Data
Sales Info Purchase Info Stock Info Bill Of Material
Customer Master Data
Clear Filters
Import Material Master Data
Import Customer Master Data Company ID Trans Type Reference  Document Type Reference  Logistic ArealD  Warehouse  Stock Status  Stock Type  Qty Total Valuation
Import Vendor Master Data PT. KJL Plastic Indonesia Balaraja Available 48.00 0.00

Export Material Master Data
Export Customer Master Data

Export Vendor Master Data

Sales Management

-
B Purchasing
]

Inventory Document
B Production Management
B Asset Management

B Reporting
http://remote.minovais.com:61138/

Sales Inquiry

HOME = SALES INQUIRY
Filter -
Document Number:
D t T :
acument Type Sales Inguiry
Document Date: 20/03/2024
D t Status:
occument Status: Draft
Description:
Result
Document Number  Document Type  Document Date  Document Status  Description Change Date |
00000127 Sales Inquiry 20/03/2024 Active Sales Inguiry A 20/03/2024 10:2115
0000011 Sales Inquiry 12/03/2024 In Process 12/03/2024 15:53:40
00000110 Sales Inquiry 06/03/2024 In Process 12/03/2024 12:27:16
00000109 Sales Inguiry 27/02/2024 Draft Test 06/03/2024 11:37:17
00000099 Sales Inguiry 09/02/2024 Draft TEST 29/02/2024 17:11:57
Filter a
Document Number:
Document Type: Permintaan Barang
Document Date: 20/03/2024
Vendor:
Document Status: I
Description:
Department:
Result
Document Number  Document Type Document Date  Vendor Document Status  Description Department Change Date |
00000167 Permintaan Barang  20/03/2024 Approved Permintaan Barang A  Sales 20/03/2024 09:52:43
00000153 Permintaan Barang  15/03/2024 Draft test test 15/03/2024 M:07:31
00000147 Permintaan Barang  09/02/2024 Draft oc 09/02/2024 15:31:39
00000144 Permintaan Barang  09/02/2024 Approved TEST dpt 09/02/2024 15:19:02
00000143 Permintaan Barang 09/02/2024 Approved test test departmenr  09/02/2024 15:13:22
00000128 Permintaan Barang  30/01/2024 Draft Perevisian 30/01/2024 14:20:32
Package

1. Deploy Hide Action Stock Info
E:\APP\KJL\UNapp\controller\logistic\logisticmasterdata

2. Deploy Hide Button Stock Info
E:\APP\KJL\UNapp\controllerllogistic\documentlogistic

#3 - 03/20/2024 03:00 PM - Kezia Pawitra Yulianti
- Due date set to 03/20/2024
- Status changed from New to QA Test

- Priority changed from Normal to Immediate

#4 - 03/27/2024 09:39 AM - haykal haykal
- Status changed from QA Test to Closed

Files

clipboard-202403201418-ud1sx.png 94.6 KB 03/20/2024 shofwan shiddiq
clipboard-202403201418-0qu30.png 57.6 KB 03/20/2024 shofwan shiddiq
clipboard-202403201419-pnmyl.png 59.1 KB 03/20/2024 shofwan shiddiq
